@charset "utf-8";
/*新闻资讯活力校园学术动态媒体成理成理影像校区概况机构设置党建工作学科专业师资队伍招生就业诚招英才校区信箱校区校友学生工作教务工作师生服务产教融合综合搜索搜索结果页0123456789*/
/*公开始束*/
#loading{position:fixed;top:0;right:0;bottom:0;left:0;width:100vw;height:100vh;background:#fff;z-index:100000000}
body{ background:#fff}
* {box-sizing: border-box; /*-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-backface-visibility: hidden;*/}
html{font-size: 100px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6,pre, code, form, fieldset, legend, input, textarea,p, blockquote, th, td, hr, button,article, aside, details, figcaption, figure, footer, header, menu, nav, section {margin: 0;padding: 0;border: 0;}
:focus{outline:0}
a {text-decoration: none;color: #333333;}
a:hover{color: #b1050e;}
.trans{-webkit-transition: all 0.5s;transition: all 0.5s;}
button {user-select: none;}
img:not([src]),img[src=""] {opacity: 0;}
img{display:inline-block;padding:0;border:none;-ms-interpolation-mode:bicubic;max-width:100%;max-height:100%;vertical-align: middle;}
ul, ol {list-style: none;}
table {border-collapse: collapse; border-spacing: 0;}
input, select, button, textarea {font-size: 100%; font: inherit;}
hr{height:0;border: none; border-top: 1px solid #f4f3f2; -webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
body{color: #333;position: relative;overflow-x:hidden;font-size: .16rem;font-family: Arial,-apple-system,BlinkMacSystemFont,"PingFang SC",Microsoft YaHei,Helvetica Neue,"Helvetica Neue", "Open Sans", "Hiragino Sans GB", sans-serif;}
select::-ms-expand { display: none; }
i,em{font-style:normal;}
input,textarea,select{padding:0;font-family:inherit;outline:none;resize:none;background:none;border:none;font-size:inherit;color:inherit;}
input::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
textarea::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
select::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
::-webkit-input-placeholder{color:#999;font-size:inherit}
input:-ms-input-placeholder{color:#999;font-size:inherit}
::-webkit-scrollbar{width:0;height:4px}
::-webkit-scrollbar-track{background:#ddd;border-radius: 5px}
::-webkit-scrollbar-thumb{background:#b1050e;border-radius: 5px}

.w100{ width: 100%;}

.l1{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;line-height:1.25}
.l2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.l3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.l4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.l5{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical}
.l6{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical}
.l7{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:7;-webkit-box-orient:vertical}
.zi2{position: relative;z-index: 2}
.zi5{position: relative;z-index: 5}
.check:checked,.check:not(:checked){position:absolute;left:-9999px;opacity:0}
.check:checked+label,.check:not(:checked)+label{position:relative;display:inline-block;height:16px;cursor:pointer;padding-left:24px;line-height:18px}
.check+label:after{position:absolute;width:8px;height:8px;border-radius:3px;top:5px;left:5px;content:""}
.check+label:before{position:absolute;top:0;left:0;z-index:0;width:16px;height:16px;border-radius:3px;content:"";background:#fff;border:1px solid #888}
.check:checked+label:after{background:#b1050e}
.check:checked+label:before{border-color:#b1050e}
.radio:checked+label,.radio:not(:checked)+label{position:relative;display:inline-block;height:16px;line-height:16px;cursor:pointer;padding-left:24px}
.radio+label:after,.radio+label:before{position:absolute;top:-1px;left:0;z-index:0;width:16px;height:16px;border-radius:50%;content:""}
.radio:not(:checked)+label:after,.radio:not(:checked)+label:before{border:1px solid #888}
.radio:checked,.radio:not(:checked){position:absolute;left:-9999px;opacity:0}
.radio:checked+label:before{border:1px solid #b1050e}
.radio:checked+label:after{width:8px;height:8px;border-radius:50%;background:#b1050e;top:4px;left:5px}
.imgBox{position:relative;overflow:hidden;isolation:isolate}
.imgBox .img, .imgBox .imgLi{background-size:cover!important;background-position:center!important;background-repeat:no-repeat!important}
.imgBox .img, .imgBox .imgLi{padding-bottom:60%;transition:.5s;background-size:cover;display:block;background-repeat:no-repeat;background-position:center;display:block;background: #eee}
.imgBox img, .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.ieFiximg img{opacity: 0\0;transition: .5s}
.ieFiximg .imgbg{width: 100%;height: 100%;overflow: hidden;transition: .3s}
.none{display: none;}
.overhide{overflow: hidden}
.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}
.fl{float:left}
.fr{float:right}
.poab{position:absolute}
.pore{position:relative}
.text-r{text-align:right}
.text-m{text-align:center}
.text-bold{font-weight: 700;}
.text-light{font-weight:100;}
.text-upper{text-transform: uppercase;}
.text-lower{text-transform: lowercase;}
.text-ver{writing-mode: tr-lr;writing-mode: vertical-lr;}
.bgBox{background-repeat: no-repeat;background-position: center;background-size: cover;}
.abUrl{position: absolute;left: 0;top: 0;right: 0;bottom: 0;z-index: 5;background: rgba(255,255,255,0);}
.flex{display:flex;flex-wrap:wrap;}
.flexjs{display:flex;justify-content:space-between;flex-wrap:wrap;}
.flexc{display:flex;flex-wrap:wrap;align-items: center;}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;flex-direction:column;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}
.scbox{overflow-y:auto }
.scbox::-webkit-scrollbar{width:4px;display:block;}
.scbox::-webkit-scrollbar-track{border-radius:5px;;background: #ddd}
.scbox::-webkit-scrollbar-thumb{border-radius:5px;background:#b1050e;}

.aline_w{position:relative;background-image:linear-gradient(rgba(255,255,255,1),rgba(255,255,255,1));background-position:0 100%;background-size:0 1px;background-repeat:no-repeat;transition:background-size .5s}
.alin_w:hover .aline_w{background-size:100% 1px;color: #fff}
.aline_w:hover{background-size:100% 1px}

.aline_r{position:relative;background-image:linear-gradient(#203e6e,#203e6e);background-position:0 100%;background-size:0 1px;background-repeat:no-repeat;transition:background-size .5s}
.alin_r:hover .aline_r{background-size:100% 1px;color: #203e6e}
.aline_r:hover{background-size:100% 1px}
.compensate-for-scrollbar{margin-right: 0!important}

@keyframes sca{
0%{transform: scale(1);}50%{transform:  scale(1.1)}100%{transform:  scale(1)}
}
@keyframes go{
0%{transform: translateX(0);}50%{transform: translateX(10px);}100%{transform: translateX(0);}
}
@keyframes up{
0%{transform: translateY(0);}50%{transform: translateY(-8px);}100%{transform: translateY(0);}
}
@keyframes roted{
0%{transform: rotate(0deg);}100%{transform: rotate(360deg);}
}
@keyframes roted1{
0%{transform: rotate(0deg);}100%{transform: rotate(-360deg);}
}


.wp {max-width: 15.5rem;margin: 0 auto;width: 94%}
.wp1 {width:60%;}
.transImg{display: block;overflow: hidden;}
.transImg img{transition: .5s}
@media screen and (min-width: 1201px){
    .ieFiximg.trans:hover img{-webkit-transform: scale(1.1)}
    .imgBox.trans:hover img{ -webkit-transform: scale(1.05)}
    .a:hover .imgBox.trans img{ -webkit-transform: scale(1.05)}
    .a:hover .ieFiximg.trans img{ -webkit-transform: scale(1.1)}
    .transImg:hover img{-webkit-transform: scale(1.05)}
    .a:hover .transImg img{-webkit-transform: scale(1.05)}
}

@media (max-width: 1440px) {

}
@media (max-width:1024px){
    .wp{padding:0 15px;width:100%;max-width:100%}
}
@media screen and (max-width:1024px){
    .header .wp{ max-width: 94%; padding: 0}
    html{font-size: 85px!important;}
    .wp{padding: 0 .7rem;}
}
@media screen and (max-width:800px){
    html{font-size: 85px!important;}
    .wp{padding: 0 15px;}
}
@media screen and (max-width:640px){
    html{font-size: 85px!important;}
}
@media screen and (max-width:480px){
    html{font-size: 85px!important;}
}
@media screen and (max-width:375px){
    html{font-size: 85px!important;}
}
@media screen and (max-width:360px){
    html{font-size: 70px!important}
}
@media screen and (max-width:350px){
    html{font-size: 65px!important}
}
@media(max-width:768px){
}

.arc-con{line-height: 2;color: #111f2d;text-align: justify;}
.arc-con img{max-width: 100%;margin: .2rem auto .2rem -2em;/* display: block; */height: auto !important;}
.arc-con img.spimg{max-width:inherit;}
.arc-con p,.arc-con p span {line-height: 2 !important;margin-bottom: .2rem;font-size: 0.16rem;text-indent: 2em;}
.arc-con p:last-child{ margin-bottom: 0}
.arc-con table{border: 1px solid #eee;margin-left:0!important;width: 100%;background: #fff}
.arc-con table tr th,.arc-con table tr td{border: 1px solid #eee!important;padding: 15px !important; width: auto !important;}
.arc-con table tr th{background: #bdbdbd;color: #fff;}.arc-con table tr th,.arc-con table tr td {border: 1px solid #eee!important;padding: 15px !important;width: auto !important;}.arc-con table tr th p,.arc-con table tr td p{text-indent: 0 !important;font-size: .16rem !important;line-height: 1.65 !important;}

.h4s1{font-size: .2rem;color: #333333;line-height: 1.25;width: 100%;-webkit-transition: all 0.5s;transition: all 0.5s;/* font-weight: 600; */}
.h4s2{font-size: .2rem;color: #333333;line-height: .28rem;max-height: calc(.28rem*2)\0;width: 100%; -webkit-transition: all 0.5s;transition: all 0.5s; font-weight: 600}
.h4s3{font-size: .2rem;color: #333333;line-height: .28rem;max-height: calc(.28rem*3)\0;width: 100%; -webkit-transition: all 0.5s;transition: all 0.5s; font-weight: 600}
.h5s1{font-size: .2rem;color: #2a98ff;margin-bottom: .15rem; width: 100%;-webkit-transition: all 0.5s;transition: all 0.5s;}
.h6s1{font-size: .18rem;color: #999;line-height: 1.25;width: 100%;-webkit-transition: all 0.5s;transition: all 0.5s;letter-spacing: .01rem;}
.ps1{font-size: .18rem;color: #666;line-height: 1.25;width: 100%; -webkit-transition: all 0.5s;transition: all 0.5s;}
.ps2{font-size: .18rem;color: #666;line-height: .28rem;max-height: calc(.28rem*2)\0;width: 100%;-webkit-transition: all 0.5s;transition: all 0.5s;}
.ps3{font-size: .18rem;color: #666;line-height: .28rem;max-height: calc(.28rem*3)\0; width: 100%; -webkit-transition: all 0.5s;transition: all 0.5s;}
.ps4{font-size: .18rem;color: #666;line-height: .28rem;max-height: calc(.28rem*4)\0; width: 100%; -webkit-transition: all 0.5s;transition: all 0.5s;}
h4, h5, h6{ font-weight: normal}
.bd_li{ transition: .5s;}
/*公共结束*/

@font-face { font-family: '方正清刻本悦宋简体'; src: url("../fonts/FZQKBYSJW.TTF"); }

.header{position:fixed;top: 0;left: 0;right: 0;z-index: 999;padding: 0;transition: .3s; width: 100%;max-width: 100vw;}
.header:before{content: "";display: block;position: absolute;left: 0;top: -0.05rem;right: 0;height: 3rem;z-index: -1;background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);position: absolute;background: url(../images/head-bg.png) center center / auto 99% repeat-x;pointer-events: none;transition: .5s;opacity: .7;}
.header .wp{transition: .3s;align-items: flex-start;max-width: 100%;width: 100%;padding: 0 1.6rem;}
.header .logo{position: relative;width: 2.45rem;max-width: 22%;padding: .16rem 0;}
.header .logo img{transition: .3s}

/**/
.header .navbtn{width:.36rem;transition: .3s;z-index: 5;text-align: center;position: relative;cursor: pointer; }
.menu-btn{overflow:hidden;width:.36rem;height:.36rem;background:0 0;opacity:1;position:absolute;z-index:999;top: 50%;transform: translateY(-50%);cursor: pointer;left: 0}
.menu-btn .line-1,.menu-btn .line-2,.menu-btn .line-3{position:absolute;top:50%;right:0;display:block;width:.36rem;height:2px;background:#fff;transition:all .4s cubic-bezier(.165,.84,.44,1) 0s;transition-property:transform,width,margin,background-color;margin-top: -1px}
.menu-btn .line-1{margin-top:-.1rem;width:.3rem}
.menu-btn .line-3{margin-top:.08rem;width:.3rem}
.navBtnm{ display: none;}
.navBtnm .topser{ margin: 0 .2rem 0 0;}
body.navShow .menu-btn .line-1{visibility:hidden}
body.navShow .menu-btn .line-2{margin-top:-1px!important;width:90%;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
body.navShow .menu-btn .line-3{margin-top:-1px!important;width:90%;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}

.ser-layer{background:rgba(0,0,0,0.6);position: fixed;left:0;top:0;right:0;bottom:0;z-index: 9999999999;opacity:0;visibility:hidden;transition:all 0.3s ease-out 0s;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;backdrop-filter:blur(5px)}
.ser-layer.showdiv{opacity:1;visibility:visible;}
.ser-layer .serclose{font-size:.3rem;position:absolute;right:.3rem;top:.25rem;text-align: center;line-height:.3rem;cursor:pointer;color: #fff;font-family: 'lib';}
.ser-layer .serform{width: 90%;margin: 0 auto;margin: 0\0;transform: translateY(1.5rem);transition: .2s .1s}
.ser-layer.showdiv .serform{transform: translateY(0);transition: .5s .3s}
.ser-layer .serform .input-group{max-width:5.5rem;margin:0 auto }
.ser-layer .serform .input-group .sub{position:absolute;right:0;top:0;width:.8rem;height:.5rem;overflow:hidden;background:0 0;cursor: pointer;border-radius: 0 5px 5px 0}
.ser-layer .serform .input-group .sub:after{content:'';position:absolute;top:0;bottom:0;left:0;z-index:0;right:0;background: url(../images/ser.png) no-repeat 0.35rem center;background-size: .23rem .22rem;}
.ser-layer .serform .input-group .inp{height:.5rem;border:0;border-right:0;padding-right:.9rem;width:100%;padding-left:.2rem;background: #fff;border-radius: 5px 10px 10px 5px}

@media (max-width: 640px){
.ser-layer .serclose{right: 4%;top: .2rem}
}

.header .topr{flex-direction: column;align-items: flex-end;padding: .2rem 0;}
.header .topnav{margin: .18rem 0 0;}
.header .topnav ul{align-items: center;}
.header .topnav ul li{margin-left: .42rem;font-size: .2rem;position: relative;transition: .3s}
.header .topnav ul li>a{color: #fff;}
.header .topnav ul li i.plus{position: absolute;right: 0;top: .15rem;color: #999;display: block;width: .3rem;height: .3rem;text-align: center;line-height: .3rem;display: none;transition: .3s}
.header .topnav ul li i.plus.show{transform: rotate(180deg);}

.header .topnav ul li .sub-nav{position:absolute;top:100%;left:50%;z-index:99;padding-top:.25rem;min-width: 1.5rem;transform:scaleY(0) translateX(-50%);opacity: 0;visibility: hidden;transition: .3s;transform-origin: top center;}
.header .topnav ul li .sub-nav .sub-nav-h{position: relative;padding: .2rem;box-shadow: 0 0 10px rgba(0,0,0,.3);background: #fff;border-radius: 0 0 5px 5px}
.header .topnav ul li .sub-nav .sub-nav-h:after{content: '';height: 3px;width: 100%;position: absolute;left: 0;top: 0;background: #b1050e;}
.header .topnav ul li .sub-nav .sub-nav-h a{display:block;font-size:.16rem;padding:0 .1rem;white-space: nowrap;line-height: .35rem;text-align: center;transition: .5s;}
.header .topnav ul li .sub-nav .sub-nav-h a:hover{color: #b1050e;}
.header .topnav ul li .sub-nav .sub-nav-h:before{content: '';position: absolute;left: 50%;transform: translateX(-50%);width: .24rem;height: .24rem;background: #fff;top: -.22rem;background: url(../images/favicon.png) center no-repeat;background-size: cover;}
.toplink{ align-items: center}
.toplink ul{ align-items: center}
.toplink ul li{margin: 0 0 0 .3rem;position: relative;}
.toplink ul li .a{font-size: .18rem;color: #fff;line-height: 1.25;}
.toplink ul li .a img{ height: .19rem; margin: 0 .1rem 0 0}
.toplink ul li:first-child{ margin-left: 0}
.toplink ul li{ margin: 0 0 0 .4rem}
.toplink ul li:before{content: "";position: absolute;width: 1px;height: .16rem;top: 50%;transform: translateY(-50%);background: rgba(255,255,255,.6);left: -.2rem;}
.toplink ul li:first-child:before{ display: none}

.topser{margin: 0 0 0 .25rem;}
.topser a, .lan a{display: flex;align-items: center;font-size: .16rem;color: rgba(255,255,255,.7);}
.topser a img, .lan a img{margin: 0;height: .26rem;}
.lan{ margin: 0 0 0 3vw}

.header.on{transform: translateY(-101%);opacity: 0;}
.header.on.on1{transform: translateY(0);opacity: 1;}
.header.on.on1:before{opacity: .7;height: 2rem;}

#openBtn {cursor: pointer;display: flex;text-align: center;position: absolute;z-index: 1;top: .22rem;right: 0;width: 1rem;height: .56rem;justify-content: center;align-items: center;padding: 0;background: #025dd3;border-radius: 50vw 0 0 50vw;}
#openBtn .lcbody {width: .23rem;height: .2rem;position: relative;display: flex;align-items: center;justify-content: center;}
#openBtn .lcbody .lcitem {width: 100%;height: .02rem;position: absolute;transition: transform 0.36s ease;left: 0;border-radius: 50vw}
#openBtn .lcbody .lcitem:nth-child(1), #openBtn .lcbody .lcitem:nth-child(3) {width: 100% }
#openBtn .lcbody .lcitem:nth-child(3){/* width: 75%; */}
#openBtn .lcbody .lcitem div {position: absolute;width: 100%;height: 100%;top: 0;left: auto;right: 0;background: #fff;border-radius: 0;}#openBtn .lcbody .top {top: 0 }
#openBtn .lcbody .center {display: block;top: 50%;margin-top: -1px }
#openBtn .lcbody .bottom {bottom: 0;}
#openBtn .lcbody:hover .lcitem.top .rect {animation: move 0.4s ease-in-out 1 }
#openBtn .lcbody:hover .lcitem.center .rect {animation: move 0.4s ease-in-out 0.1s 1 }
#openBtn .lcbody:hover .lcitem.bottom .rect {animation: move 0.4s ease-in-out 0.2s 1 }
.active#openBtn .lcitem.top {transform: rotateZ(45deg);top: 49% }
.active#openBtn .lcitem.center {opacity: 0 }
.active#openBtn .lcitem.bottom {transform: rotateZ(-45deg);top: 49% }
@keyframes move {0% {right: 0 }40% {right: 0;width: 0 }60% {right: auto;width: 0% }100% {right: auto;width: 100% }}

.site-menu{position: fixed;z-index: 100000000000000;left: 0;top: 0;display: flex;flex-direction: column;width: 100%;height: 100%;clip-path: inset(0 0 100% 0);transition: clip-path .6s cubic-bezier(0.77, 0, 0.175, 1);visibility: hidden;opacity: 0;visibility: hidden;clip-path: none;transition: opacity 0s .92s, visibility 0s .92s;}
.site-menu-close {font-size:.3rem;position:absolute;right:.3rem;top:.25rem;text-align: center;cursor:pointer;color: #fff;font-family: 'lib';z-index: 10;opacity: 0;transform: translateY(10px);transition: .5s;}
.site-menu-main{flex:1;display:flex;flex-direction:column;width:100%;justify-content: center;align-items: center;height: 100vh;padding: 0 .2rem;background: rgba(2,93,211,.95);background-size: cover;backdrop-filter: blur(10px);}
.site-menu-main{flex:auto;height:100%;clip-path:inset(0 0 100% 0);transition: clip-path 1s .2s cubic-bezier(0.77, 0, 0.175, 1);}
.site-menu-main .ul{max-width: 19rem;width: 94%;}
.site-menu-main .toplink{ display: none}

.site-menu.site-menu-is-open{opacity: 1;visibility: visible;clip-path: none;transition: opacity 0s, visibility 0s;}
.site-menu-is-open .site-menu-close{ transform: translateY(0); opacity: 1}
.site-menu.site-menu-is-open .site-menu-main{transition: clip-path 1s cubic-bezier(0.77, 0, 0.175, 1);clip-path: inset(0 0 0 0);}

.site-menu-main .ul li{transform: translateY(.2rem);opacity: 0;transition: 1s;padding: 1vw 1vw;flex: auto;text-align: center;}
.site-menu-main .ul li>a{font-size: .24rem;color: #fff;margin-bottom: .3rem;display: block;}
.site-menu-main .ul li i{  display: none}
.site-menu-main .ul li .sub-nav a{font-size: .16rem;color: rgba(255,255,255,.5);line-height: 2;margin: .05rem 0;display: block;transition: .5s; }
.site-menu-main .ul li .sub-nav a:hover{ color: #fff}

.site-menu-main .ul li:nth-child(1){ transition-delay: .2s}
.site-menu-main .ul li:nth-child(2){ transition-delay: .3s}
.site-menu-main .ul li:nth-child(3){ transition-delay: .4s}
.site-menu-main .ul li:nth-child(4){ transition-delay: .5s}
.site-menu-main .ul li:nth-child(5){ transition-delay: .6s}
.site-menu-main .ul li:nth-child(6){ transition-delay: .7s}
.site-menu-main .ul li:nth-child(7){ transition-delay: .8s}
.site-menu-main .ul li:nth-child(8){ transition-delay: .9s}
.site-menu-main .ul li:nth-child(9){ transition-delay: 1s}
.site-menu-main .ul li:nth-child(10){ transition-delay: 1.1s}
.site-menu-main .ul li:nth-child(11){ transition-delay: 1.2s}
.site-menu-main .ul li:nth-child(12){ transition-delay: 1.3s}
.site-menu-main .ul li:nth-child(13){ transition-delay: 1.4s}

.site-menu-is-open .site-menu-main .ul li{ opacity: 1;transform: translateY(0);}


@media(min-width: 1024px){
    .a:hover h4{ color: #025dd3; font-weight: 600}
    .header .topnav ul li:hover .sub-nav{opacity: 1;visibility: inherit;transform:scaleY(1) translateX(-50%)}
}
@media(max-width: 1024px){
    .header1{ opacity: 1 !important; visibility: visible !important;}
    .header2{ opacity: 0 !important; visibility: hidden !important;}
    .header:before{ height: 1rem}
    .header.on.on1:before{ height: 1rem}
    .header .bg_logo{ display: none;}
    .header .topr{position: fixed;top: 1rem;transform: translateX(101%);height:calc(100vh - 1.8rem);z-index: 50;display: block;width: 100%;padding: 0 5%;overflow: auto;text-align: left;margin-top: 0;left: 0;}
    .header .topnav .wp{width: 100%}
    .header .topnav ul{display: block;margin-right: 0;background: transparent;}
    .header .topnav ul li{margin-left: 0;padding: .15rem 0}
    .header .topnav ul li:after{bottom: 0;height: 2px}

    .header .topnav ul li+li:before{display: none}
    .header .topnav .btn{display: inline-block;}

    .header .navbtn{display: block;}
    .header .wp{align-items: center;padding: 0 .9rem 0 15px;}
    .navShow .header .topr{transition: .5s;transform: translateX(0);}
    .navShow .header{ background:rgba(163,72,133,.8);backdrop-filter: blur(15px);bottom: 0; }
    .header .topnav ul li i.plus{display: block;font-size: .16rem;color: #fff;}
    .header .topnav ul li .sub-nav{position: static;transform: translateX(0);padding-top: .15rem;
opacity: 1;visibility: visible;transition: none;display: none;min-width: inherit;}
    .header .topnav ul li .sub-nav .sub-nav-h:before,.header .topnav ul li .sub-nav .sub-nav-h:after{display: none}
    .header .topnav ul li .sub-nav .sub-nav-h{text-align: left;background: transparent;box-shadow: none;padding-bottom: 0;padding: 0;}
    .header .topnav ul li .sub-nav .sub-nav-h a{background: transparent;font-size: .18rem;text-align: left;color: rgba(255,255,255,.8);padding: .05rem .1rem .05rem .15rem;border: 0}
    .header .topnav ul li .sub-nav .sub-nav-h a:hover{background: transparent;color: #fff}
    .header .topnav ul li .sub-nav .sub-nav-h a:after{display: none}
    .header .topnav ul li .sub-nav .sub-nav-h a:before{top: 50%;margin-top: -5px}
    .navShow .toplink ul li{ margin: 0; min-width: 25%; text-align: center; line-height: 2}
    .navBtnm{ display: flex}
    .site-menu-main .ul li>a{margin-bottom: .1rem;font-size: .2rem;}
    .site-menu-main .ul li .sub-nav .sub-nav-h{ display: flex; flex-wrap: wrap}
    .site-menu-main .ul li .sub-nav a{min-width: 33.33%;margin: 0;}
    .navBtnm .topser{display: block;margin: 0;}

    .header .logo{max-width: 40%;width: 2rem;}
     #openBtn{width: .6rem;height: .5rem;padding: 0;top: .15rem;}
    #openBtn .lcbody{width: .3rem;height: .2rem;}
    #openBtn .lcbody .lcitem{ height: 1px}
    #openBtn .lcbody .center{ margin-top: -.5px}

    .header{padding: 0;}

    .site-menu-main .ul li{width: 100%;padding: 0;margin-bottom: .3rem;text-align: left;}
    .site-menu-main .ul{/* max-height: 90%; */overflow: hidden;overflow-y: scroll;flex: 1;margin: 0;/* text-align: center; */}

    .site-menu-close{top: 15px;right: 15px;}
    .site-menu-main .toplink{display: flex;margin: .7rem 0 .2rem;justify-content: center;align-items: center;}
    .toplink ul{justify-content: center;margin: 0;}
    .toplink ul li{margin: 0;min-width: 20%;text-align: center;line-height: 2;padding: 0 .05rem;}
    .toplink ul li:before{ display: none}
    .toplink ul li:last-child{ margin: 0}
}
@media(max-width: 800px){
    .header .logo{max-width: 34%;width: 2.5rem;}
    .topser a img, .lan a img{ height: .2rem}
    .toplink ul li .a{font-size: .14rem;align-items: center;}
}
@media(max-width: 560px){
} 

/*公共css*/
@media(max-width: 800px){
    .h4s0{font-size: .18rem !important;line-height: .3rem !important;}
    .h4s1{font-size: .18rem !important;line-height: .3rem !important;max-height: .3rem\0 !important;}
    .h4s2{font-size: .18rem !important;line-height: .3rem !important;max-height: .6rem\0 !important;}
    .h4s3{font-size: .18rem !important;line-height: .3rem !important;max-height: .9rem\0 !important;}

    .ps0{font-size: .16rem !important;line-height: .26rem !important;}
    .ps1{font-size: .16rem !important;line-height: .26rem !important;max-height: .26rem\0 !important;}
    .ps2{font-size: .16rem !important;line-height: .26rem !important;max-height: .52rem\0 !important;}
    .ps3{font-size: .16rem !important;line-height: .26rem !important;max-height: .78rem\0 !important;}
    .ps4{font-size: .16rem !important;line-height: .26rem !important;max-height: 1.04rem\0 !important;}
    .ps5{font-size: .16rem !important;line-height: .26rem !important;max-height: 1.3rem\0 !important;}
    .arc-con, .arc-con p{font-size: .16rem;}
} 


@font-face {
    font-family: "阿里妈妈数黑体 Bold";font-weight: 700;src: url("../fonts/rMwEza3uYUji.woff2") format("woff2"),
    url("../fonts/rMwEza3uYUji.woff2") format("woff");
    font-display: swap;
}


.list7{justify-content: flex-end;margin: .1rem 0;position: relative;z-index: 10}
.list7 li {margin: 0 .3rem;position: relative;z-index: 1;cursor: pointer}
.list7 li:before{content: "";position: absolute;width: 1px;height: .28rem;background: #65caff;top: 50%;transform: translateY(-50%);left: -.3rem;}
.list7 li .a {display: flex;transition: .5s;position: relative;z-index: 1;width: .46rem;height: .46rem;border-radius: 50vw;align-items: center;justify-content: center;font-family: 'lib';color: #fff;font-size: .4rem;}
.list7 li .a img {width: .69rem;height: .69rem;position: relative;z-index: 1;transition: all 0.5s }
.list7 li .ewm {width: 1.04rem;background: #fff;border-radius: .06rem;position: absolute;padding: .03rem;top: 140%;left: 50%;margin-left: -.502rem;z-index: 1;opacity: 0;visibility: hidden;transition: all 0.5s;transform: translateY(.1rem);box-shadow: 0 0 0.1rem rgba(0, 0, 0, .2) }
.list7 li .ewm:before {content: "";position: absolute;width: .12rem;height: .12rem;background: #fff;transform: rotate(45deg);top: -.06rem;left: 50%;margin-left: -.06rem }
.list7 li .ewm img {width: 100% }
.list7 li:hover .a {color: #fff;}
.list7 li:hover .a:after {transform: translate(-50%, -50%) scale(1) }
.list7 li:hover .a img {opacity: 1 }
.list7 li:hover .ewm {opacity: 1;visibility: visible;transform: translateY(0) }

.list7 li:nth-child(1):before{ display: none}
.list7 li:nth-child(2) .a{ font-size: .34rem}

.list_link{position: relative;z-index: 1;margin: .1rem 0 .1rem .3rem;width: 2.25rem;max-width: 100%;}
.list_link dt{display: flex;height: .4rem;align-items: center;cursor: pointer;border-radius: 0;padding: 0;z-index: 2;position: relative;border: #65caff 1px solid;}
.list_link dt span{font-size: .16rem;color: #fff;line-height: .4rem;width: calc(100% - .4rem);text-align: center;border-right: #65caff 1px solid;}
.list_link dt img{width: .18rem;transition: .5s;margin: 0 0 0 .1rem;}
.list_link .con {position: absolute;top: 100%;left: 0;right: 0;z-index: 1;background: #0268d6;border-bottom: none;padding: .1rem .2rem;display: none;transform-origin: bottom;height: 1.66rem;overflow: hidden;overflow-y: scroll;border-radius: 0;}
.list_link .con dd a {font-size: .14rem;color: #fff;line-height: 1.375;font-weight: 300;text-align: left;padding: .055rem 0;opacity: 1;transition: .5s;display: block;}
.list_link .con dd:hover {opacity: 1 }
.list_link .con::-webkit-scrollbar {width: 8px;height: 8px;background-color: transparent;}
.list_link .con::-webkit-scrollbar-track {border-radius: 0;background-color: transparent;}
.list_link .con::-webkit-scrollbar-thumb {border-radius: 0;background-color: rgba(255,255,255,.6);}
.list_link.on dt img {transform: rotateX(180deg) }


footer .fl1{ background: url(../images/footer_b1.jpg) center no-repeat; background-size: cover; padding: .5rem 0 0;}
footer .fl1 .left{ margin: 0 .3rem 0 0}
footer .fl1 .right{align-items: center;flex: 1;/* overflow: hidden; */justify-content: flex-end;position: relative;z-index: 1;}
footer .fl1 .right:before{content: "";position: absolute;right: 0;bottom: 0;height: 1px;background: #65caff;left: 0;}
footer .fl1s{ padding: .5rem 0}
footer .fl1 .p{padding: .1rem .7rem;border-left: #65caff 1px solid;}
footer .fl1 .p p{font-size: .2rem;color: #fff;line-height: 1.5;padding: .1rem 0;}

footer .fl2{ background: url(../images/footer_b2.jpg) center no-repeat; background-size: cover; padding: .2rem 0; }
footer .fl2 p{ font-size: .18rem; color: #7ca3ff; line-height: 1.5; text-align: center;}

#gotop{position:fixed;z-index:90;bottom: 0.2rem;right: .1rem;box-sizing:border-box;text-align:center;cursor:pointer;transition:.5s;width: .68rem;height: .68rem;line-height: .68rem;background: #0364d5;opacity:1;visibility:visible;overflow:hidden;font-size: .18rem;color: #fff;z-index: 10000;font-family: 'sys';border-radius: .15rem;}
#gotop.hide{height:0;opacity:0;visibility:hidden}
#gotop svg{width: .22rem;height: .22rem;display: inline-block;fill: #fff;vertical-align: middle;margin: -3px 0 0;transition: .5s;}


@media(min-width: 1024px){
    #gotop:hover{ background: #008cd6}
}
@media(max-width: 1024px){
    footer .fl1 .left{margin: 0 auto;width: 3rem;max-width: 42%;display: none;}
    footer .fl1 .left img{ max-width: 100%}
    footer .fl1 .right{flex: auto;width: 100%;justify-content: center;}
    footer .fl1 .right:before{ display: none}

    footer .fl1 .p{text-align: center;width: 100%;border: none;padding: .1rem 0;}

    footer .fl1s{ padding: .2rem}
    footer .fl1 .p p{font-size: .18rem;padding: .05rem 0;}
}
@media(max-width: 800px){
    .list7{width: 100%;justify-content: center;}
    .list_link{ margin: .1rem 0 0}

    .list7 li .a{ font-size: .25rem}
    .list7 li:nth-child(2) .a{ font-size: .25rem}

    .list7 li:before{height: .14rem;left: -.2rem;}
    .list7 li{ margin: 0 .2rem}

    footer .fl1 .p p{ font-size: .16rem}
    footer .fl2 p{ font-size: .16rem}
    footer .fl1{ padding: .3rem 0 0}
} 
@media(max-width: 560px){
} 

.piaofu{position: fixed;width: 1.32rem;height: 5.52rem;right: .1rem;top: 50%;background: url(../images/piaofu.png) center no-repeat;background-size: 100% 100%;padding: 1.4rem 0 0;text-align: center;transform: translateY(-50%);z-index: 10000;transition: .5s;}
.piaofu.hide{transform: translate(1.42rem, -50%);/* opacity: 0; *//* visibility: hidden; */}
.piaofu ul{ width: .98rem; margin: 0 auto}
.piaofu ul li{ margin-bottom: .18rem}
.piaofu ul .a{ display: inline-block; width: 100%; line-height: .33rem; border: rgba(125,210,255,.5) 1px solid; font-size: .16rem; color: #fff; transition: .5s;}
.piaofu .ce{position: absolute;right: 100%;top: 50%;margin: -.6rem 0 0;width: 1rem;opacity: 0;visibility: hidden;transition: .5s;}
.piaofu .ce img{width: 126%;max-width: 126%;}

.piaofu.hide .ce{ opacity: 1; visibility: visible}

.konglong{position: absolute;right: 0;bottom: 0;left: 0;height: 2rem;cursor: pointer;}

@media(min-width: 1024px){
    .piaofu ul .a:hover{ background: rgba(125,210,255,.5); }
}
@media(max-width: 1024px){
    .piaofu{ display: none !important}
} 
@media(max-width: 1600px){
    .piaofu{ transform: translateY(-50%) scale(.7); transform-origin: right;}
}
@media(max-width: 800px){
} 
@media(max-width: 560px){
} 